Subject: TEK on X

From: <[email-masked]>
Date: Sat, 9 Apr 94 09:32:23 -0400

There is ONE commercial TEK emulator for X that I am aware of, from the
TGRAPH folks.  At my last try it does NOT work for 24 bitplane graphics,
being true to the TEK4115 type 8 bitplane graphics.  Maybe they have upgraded
from 8 to 24 bit planes.

John McKelvey
Eastman Kodak